Subject: Re: CCL:software for preparing input file for large molecul

From: "Tamas Gunda" <[email-masked]>
Date: Thu, 12 Aug 1999 12:05:25 +1

> From:          Pradipta Bandyopadhyay <[email-masked]>

>  Dear CCL members,
>     I have a question about the preparation of input file for large molecules.
>  It is hard to use z-matrix input for a large molecule. So I decided to use
>  some drawing software to draw the molecule and then extract the coordinates
>  using 'BABEL'. I have been using ISIS Draw 2.2.1. However, all structures
>  drawn by me are coming as planar  i.e. Z-coordinates are all zero. My
>  question is 
>      Am I making some mistake or is it intrinsic to ISIS?
>         and
>      is there any other software, which can do the things better?
>        and
>      what is the standard way of generating input file for a large molecule
>     (say, has 100 atoms) i.e. my way is correct or not?
>  Thanks for your help. I will summarize the replies.
>                                           Pradipta

Dear Pradipta,

ISIS Draw is a sketch program, so you can create only "flat"
molecules in 2D. You need something to convert them into
real 3D molecules. There are a lot of modeling 
programs for this. As a quick solution, you can download
from the ACD LAbs homepage (www.acdlabs.com) a free plug-in
for ISIS/Draw, which can make this conversion. You can
then export the molecule as a 3D molfile into other programs

Hope this helps

best regards

Tamas Gunda 

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666-2479
   Research Group of Antibiotics       fax  : (+36-52) 512914
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                     http://dragon.klte.hu/~gundat               
   H-4010 Debrecen
   Hungary
************************************************************************